<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Bulk Status --></label>
    <name>Property_Status__c</name>
    <picklistValues>
        <masterLabel>Active</masterLabel>
        <translation><!-- Active --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Disconnected</masterLabel>
        <translation><!-- Disconnected --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Inactive</masterLabel>
        <translation><!-- Inactive --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Natural Disaster Pause</masterLabel>
        <translation><!-- Natural Disaster Pause --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Pre-Activation</masterLabel>
        <translation><!-- Pre-Activation --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Pre-Built</masterLabel>
        <translation><!-- Pre-Built --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Suspended</masterLabel>
        <translation><!-- Suspended --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Transferred</masterLabel>
        <translation><!-- Transferred --></translation>
    </picklistValues>
</CustomFieldTranslation>
